<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
	<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">



</head>
<body>

    <nav>

        <div class="row col-2 loginInfo">
            <p align="center">ユーザ名さん</p>
            <a href="link1.html">ログアウト</a>
        </div>

    </nav>
<h1 style="text-align:center;">セッション参加確認</h1>

    <form method="post" action="Userdelete">

    <input type="hidden" name="id" size="30" value="${userdelete.id} ">
        <div class="col-sm-12">
            <div align="center">
                 <form method="get" action="input_text.html">
        <div class="col-sm-12">
            <div align="center">
                <p>ルームマスター名　:<td>${user.name}</td></p>
                <p>ジャンル　：<td>${user.name}</td></p>
                <p>ボイスチャット :<td>${user.name}</td></p>
                <p>詳細　：</p>
                <textarea name="comment" cols="80" rows="35"></textarea>
                <p>上記の内容のセッションに参加しますか？</p>
               


 </div>
        

    <input type="button" onclick="history.back()" value="いいえ" class="btn btn-primary">
      <input type="submit" value="はい" class="btn btn-primary">
        </div>
                </form>
            </div>
        </div>
    </form>
    </body>
        </html>